@charset "utf-8";
.form-box{
    width: 300px;
    padding: 40px;
    background: lightblue;
    text-align: center;
}
.Contenedor{
    color:  black;
    text-transform: uppercase;
    font-weight: 500;
}
.form-box input[type="email"],
.form-box input[type="password"],
.form-box input[type="boton"]{
    border: 0;
    background: beige;
    display: block;
    margin: 20px auto;
}
